$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '124b1d2b973d14a124d55a47bf3ce6497bc69b9d8fadff642b898b888e165a98'
  checksumType  = 'sha256'
  checksum64    = '71b2eb6831d557a3c4de554e2595cd9a8d6845c34b218930acace9a2d242dac4'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
